#!/usr/bin/python
# Requires patch

from bracket import *

import tests.resume1

op = tests.resume1.op()

find_fix(
    ts_adjust(rcs2ts('2018.03.09.20.20.48')),
    ts_adjust(rcs2ts('2018.04.19.08.39.18')),
    op, confirm = True)
